--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Default callback for verification: only dumps error."
full_name: HTTPClient::SSLConfig#default_verify_callback
is_singleton: false
name: default_verify_callback
params: (is_ok, ctx)
visibility: public
